Subject: Re: FYI: gnu-win32/mingw32 for Alpha/NT
From: [email-masked] (Jeff Sturm)

28 Aug 1998 14:16:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Martin Heller <[email-masked]>
Cc: [email-masked]

I see this is a new release... there's been a gcc port on alphant for
quite some time.  Cool.  Finally a reason to load NT on my LX :^)

I can't tell from the description what version this release is... the
cygwin32 DLL is named simply cygwin-a.dll.  Anyone know who maintains
this, and where the source patches are?  AFAIK the alpha patches aren't
in the official cygwin32 distribution yet.

Martin Heller wrote:
> 
> Hello!
> I found gnu-win32 + mingw32 for Alpha/NT per chance on
> www.alphant.com . You can find it following 'File Archives'
> --> 'Programming' or directly by ftp://guiduck.com/gcc-alpha.zip.
> MARTIN

-- 
Jeff Sturm
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".